41 comments found

einfox Purchased

Hello,

does the template work on a Joomla 3.4 version? I downloaded it and installed the zip file via extension manager, but it shows me an internal error or something like that

shinetheme_support

Hi,

Now, too much person have similar problems in joomla 3.4. So, you can use filq quickstart.zip to install site like file package_full.zip of Joomla. After install site complete, you can go to administrator and upgrade to joomla 3.4. And you will have data demo content.

Thank!

by
by
by
by
by
by